<?xml version="1.0" encoding="UTF-8"?>
<DevicePlugInDescription xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" Version="1.0">
  <DeviceInfo>
    <Manufacturer Value="GI"/>
    <Model IconFileName="device.jpg" Value="ECHIKM01"/>
    <Firmware DescriptionFileName="FirmwareDescription.xml" ReleaseNotesFileName="ReleaseNotes.txt" Version="2.0.20.0" ApplicationVersion="2.0.20.0" SystemVersion="2.0.20.0" ResetAfterUpdate="Required"/>
    <SupportedHwRevs>
      <HwRev Value="10"/>
    </SupportedHwRevs>
    <AppServer Supported="false"/>
  </DeviceInfo>
  <PlugIn ApiVersion="1.0" DefaultDeviceServiceProtocolVersion="1.0"/>
  <DataApplicationLayer>
    <XmlRpc Port="4433" Url="/xmlrpc"/>
    <Upnp SystemheadDeviceDescriptionUrl="/GiraDeviceDescription.xml" HttpPort="8080" HttpSecondaryPort="49152"/>
  </DataApplicationLayer>
</DevicePlugInDescription>
